uuid:
  -
    value: c26b8db0-54e0-47b3-815c-291a0c0c64da
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sea_sports_sh_148850417_sailing_regatta._yachting_in_greece.jpg
uri:
  -
    value: 'public://2019-11/sea_sports_sh_148850417_sailing_regatta._yachting_in_greece.jpg'
    url: /sites/default/files/2019-11/sea_sports_sh_148850417_sailing_regatta._yachting_in_greece.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 294436
status:
  -
    value: true
created:
  -
    value: '2019-11-01T14:25:38+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T14:25:38+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
